Kingdom Come: Deliverance

Проблема с патчем

  • 4
    Привет
    Пытался установить патч 1.3.4 и что то пошло не так...
    В чем трабл?


    вот Data\Tables.pak Hash sum mismatch! Required MD5: 1903722235
  • 1
    Кто нибудь может скинуть просто файлы?
  • 2
    DzoT64
    Пиратка смотрю ))) Скачай лучше версию 1.4, она уже доступна.
  • 1
    DzoT64
    Ну вот на кой качать там всякие "репаки", чтобы потом ныть на форумах о каких то там проблемах?
    Нет денег на игры, или же просто тупо жалко этих денег на игры: скачайте ЛИЦЕНЗИЮ от ГОГ!
    Не будет этих проблем с установками, кряками, майнерами и прочей херней.
B
i
u
Спойлер